/* Vermelho Cake: #d33c43 */
/* Vermelho CSI: #E32B22 */
body {
  background-image: url('../img/bg-light.png');
  font-size: 13px;
}
:root {
  --color-primary: #d33c43;
  --color-secondary: #606c76;
}

.top-nav-links {
  font-size: 16px;
}

label,
legend {
  margin-bottom: 0;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.flex-row {
  display: flex !important;
  flex-direction: row !important;
}

.flex-column {
  display: flex !important;
  flex-direction: column !important;
}

.flex-center {
  align-items: center !important;
  justify-content: center !important;
}

.flex-between {
  align-items: center !important;
  justify-content: space-between !important;
}

.flex-center-align {
  align-items: center !important;
}

.bold {
  font-weight: bold;
}

.cursor {
  cursor: pointer;
}

.modal-header h5 {
  margin: 0;
}

label {
  font-size: 1.6rem;
}

.logo {
  width: 15rem;
}

.top-nav-links a {
  color: var(--color-primary);
}

.logout a {
  color: var(--color-primary);
  font-weight: bold;
}

.icon-logout img {
  width: 2.5rem;
}

.icon {
  width: 2.5rem;
}

.top-nav-links a {
  padding: 1rem;
}

.red {
  color: var(--color-primary) !important;
}

input[type='time'] {
  background-color: transparent;
  border: 0.1rem solid #d1d1d1;
  border-radius: .4rem;
  box-shadow: none;
  box-sizing: inherit;
  height: 3.8rem;
  padding: .6rem 1.0rem;
  width: 100%;
}

.modal:not(.modal-content) {
  background-color: rgba(1, 10, 30, 0.5);
}

.gif {
  width: 5rem;
}

.btn-admin {
  width: 30rem;
}

.btn-action {
  width: 30rem;
}

.content {
  border-style: solid;
  border-left-width: 10px;
  border-right-width: 2px;
  border-top-width: 2px;
  border-bottom-width: 2px;
  border-color: var(--color-primary);
}

.bg-gray-1 {
  background-color: var(--color-secondary);
  border-color: var(--color-secondary);
}


table.dataTable.compact thead th {
  padding-left: 0 !important;
  padding-bottom: 5px !important;
}

.product-img {
  max-width: 80px;
  max-height: 80px;
}

.product-img-track {
  max-width: 200px;
  max-height: 200px;
}

hr {
  border-color: #d8dadd;
}

.pl-sm {
  padding-left: 1rem;
}
.pl-md {
  padding-left: 2.5rem;
}

.dataTables_wrapper .dataTables_filter {
  float: left !important;
  text-align: left !important;
}

div.dt-buttons {
  float: right !important;
}

.multiple {
  height: 120px;
}

.users textarea {
  height: 120px;
}

.error-message {
  color: red;
}

#cleanFilters{
  cursor: pointer;
}

.btn-search {
  background-color: var(--color-primary);
  color: white;
  padding: 5px;
  border-radius: 3px;
}

.btn-search:hover{
  background-color: var(--color-secondary);
  color: white;
}